@charset "UTF-8";
/* ------------------------------
 body
------------------------------ */
body  {
	color: #444;
	background:url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/bg.gif) repeat-x #fff;
	font-size:small;
	letter-spacing:0.0em;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

/* ------------------------------
 nav
------------------------------ */
#header { width:980px; margin:0 auto;  padding:0;}

.trance{
	background: url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/header_1.jpg) no-repeat;	
	width:169px;
	margin:0;
	padding-left:811px;
	height:24px;
}

.trance li{ float:left;}
.trance a.nav1{width:60px; text-indent:-999em; height:24px; display:block;}
.trance a.nav2{width:41px; text-indent:-999em; height:24px; display:block;}
.trance a.nav3{width:60px; text-indent:-999em; height:24px; display:block;}

.trance a:hover{background:#fff; filter: alpha(opacity=30);  -moz-opacity:0.3;  opacity:0.3;}

#header .ht{
	background: url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/header_2.jpg) no-repeat;
	text-indent:-999em;
	margin:0;
	padding:0;
	width:980px;
	height:75px;
}
#header h1{
	background: url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/header_2.jpg) no-repeat;
	text-indent:-999em;
	margin:0;
	padding:0;
	width:980px;
	height:75px;
}
#nav{
	width:980px;
	height:66px;
	padding:0;
}


#nav2{
	width:980px;
	padding:0;
	background: url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/nav_g2011.png) no-repeat;
	height:66px;
}

#chromemenu{
	width:980px;
	padding:0;
	background: url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/nav_g.png) no-repeat;
	height:66px;
}
#nav li{
	float:left;
}
#nav li{
	float:left;
}
#nav a{
	height:44px;
	display:block;
	text-indent: -999em;
}

#nav a.tab1{	background: url(/common/img/nav2011.png) no-repeat;	width:80px;}
#nav a.tab1:hover{	background-position: 0 -66px;}
#nav a.tab1_on{	background: url(/common/img/nav_on.png) no-repeat 0 0px;	width:80px;}

#nav a.tab2{	background: url(/common/img/nav2011.png) no-repeat -80px 0;	width:161px;}
#nav a.tab2:hover{	background-position: -80px -66px;}
#nav a.tab2_on{	background: url(/common/img/nav_on.png) no-repeat -80px 0px;	width:161px;}

#nav a.tab3{	background: url(/common/img/nav2011.png) no-repeat -241px 0;	width:198px;}
#nav a.tab3:hover{	background-position: -241px -66px;}
#nav a.tab3_on{	background: url(/common/img/nav_on.png) no-repeat -241px 0px;	width:198px;}

#nav a.tab4{	background: url(/common/img/nav2011.png) no-repeat -544px 0;	width:155px; display:block;}
#nav a.tab4:hover{	background-position: -544px -66px;}
#nav a.tab4_on{	background: url(/common/img/nav_on.png) no-repeat -544px 0px;	width:155px;}

.tab5{	background: url(/common/img/nav2011.png) no-repeat -699px 0;	width:152px;	height:44px;
	display:block;
	text-indent: -999em;
}

#nav a.tab5{	background: url(/common/img/nav2011.png) no-repeat -699px 0;	width:152px;}
#nav a.tab5:hover{	background-position: -699px -66px;}
#nav a.tab5_on{	background: url(/common/img/nav_on.png) no-repeat -699px 0px;	width:152px;}

#nav a.tab6{	background: url(/common/img/nav2011.png) no-repeat -851px 0;	width:129px;}
#nav a.tab6:hover{	background-position: -851px -66px;}
#nav a.tab6_on{	background: url(/common/img/nav_on.png) no-repeat -851px 0px;	width:129px;}

/* 20180101修正 */
#nav a.tab_home {
	background: url(http://daidogei.jp/wp/wp-content/uploads/2018/01/nav2018.png) no-repeat -439px 0;
	width:105px;
}
/*
#nav a.tab_home{	background: url(/common/img/nav2011.png) no-repeat -439px 0;	width:105px;}
*/

/* ------------------------------
 footnav
------------------------------ */

#footnav{
	font-size:10px;
	height:22px;
	margin-bottom:10px;
}

#footnav p{
	width:980px;
	margin:0 auto;
	padding:3px 8px;
	color:#333;
	text-shadow: #fff 0 1px 0;
}

#footnav a{
	background:url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/footnav_arrow.gif) no-repeat center right;
	padding:0 10px 0 0;
	margin:0 5px 0 0;
	color:#0099cc;
	text-shadow: #fff 0 1px 0;
	font-size:10px;
	}

#footnav a:hover{
	color:#cc0066;
	text-decoration:underline
	font-size:10px;
	}
	

/* ------------------------------
 gotop
------------------------------ */

#gotop{
	width:120px;
	margin:0 auto;
	font-size:10px;
	padding:10px 0 10px 860px;
}

#gotop a{
	padding:0 0 0 10px;
	display:block;
	color:#333;
}

#gotop a:hover{
	color:#999;
}
/* ------------------------------
 footer
------------------------------ */
#footer{
	border-bottom:1px solid #eee;
	border-top:1px solid #eee;
	padding:4px 0;
}

#footer1 {
	width:980px;
	margin:0 auto;
	color:#ccc;
	text-align:center;
	font-size:1em;
}
#footer2 {
	width:980px;
	margin:0 auto;
	color:#ccc;
	padding:8px 0;
	margin-bottom:10px;
	text-align:center;
	font-size:0.9em;
}
#footer3 {
	width:980px;
	margin:0 auto;
	color:#666;
	font-size:0.8em;
	font-family:Arial;
	padding:5px 0;
	text-align:center;
	margin-bottom:30px;
}

#footer2 p{
	padding:0;
	margin:0;
}


/* ------------------------------
 Layout
------------------------------ */

#wrapper {
}

#wrapper .inner{
	width:980px;
	margin:0 auto;
	background:url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/bg_inner_nomal.gif) repeat-y;
	padding:0 0 10px 0;
}



/* ------------------------------
 見出しレベル
------------------------------ */
#wrapper h1{
	background:url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/h1_bg.gif) bottom no-repeat;
	padding-bottom:35px;
	margin:0;
}

h5 {color:#333333;
	font-size:12px;
	margin:20px 0 10px 0;
}

/* ------------------------------
 表示に関するクラス
------------------------------ */
.clear_fix:after {
	content: "";
	display: block;
	clear: both;
}

.clear_fix {
	zoom: 1;
}

/* ------------------------------
 ポインタに関するクラス
------------------------------ */
a.arrow {
	padding: 0 0 0 13px;
	background: url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/arrow.gif) left center no-repeat;
}

a.arrow:hover {
	background: url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/arrow_on.gif) left center no-repeat;
}


a.arrow_down {
	padding: 0 10px 0 15px;
	background: url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/arrow_down.gif) left center no-repeat;
	color:#333;
}


a.arrow_down:hover {
	color:#cc6633;
}

a.arrow2 {
	padding: 0 0 0 8px;
	background: url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/arrow2.gif) left center no-repeat;
}

a.arrow_back {
	padding: 0 0 0 8px;
	background: url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/arrow_back.gif) left center no-repeat;
}
a.print {
	padding: 0 0 0 18px;
	background: url(/wp/wp-content/plugins/wp-print/images/print.gif) left center no-repeat;
}
a.go_top{
	background:url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/gotop.gif) top right no-repeat;
	width:110px;
	height:15px;
	text-indent:-9999px;
	display:block;
	padding:0 0 0 470px;
}

a.go_top:hover{
	background:url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/gotop.gif) top right no-repeat 0px -15px;
	}


.dot {
	display:block;
	height:1px;
	background: url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/dot.png) repeat-x;
	margin:8px 0;
	clear:both;
}

/* ------------------------------
 文字色に関するクラス
------------------------------ */
.red{
	color:#cc0043;
}

.blue{
	color:#0073cc;
}


/* ------------------------------
 ナビゲーション
------------------------------ */
.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top:0;
font-size:12px;
line-height:18px;
z-index:100;
width: 200px;
visibility: hidden;
-moz-box-shadow: 2px 2px 10px #000;
-webkit-box-shadow: 2px 2px 10px #000;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 5px;
text-decoration: none;
padding:6px 4px 6px 12px;
font-size:12px;
color:#000;
background:url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/gnav_arrow.gif) no-repeat left center #fff;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background:url(http://s3-ap-northeast-1.amazonaws.com/daidogei/img/gnav_arrow_on.gif) no-repeat left center #0099cc;
color:#fff;
}

/* ------------------------------
 Safari(Win)/mac hack
------------------------------ */
/*html[lang*=""]:not(:nth-child(n)) {

}


*:first-child+html .pager a.font_ie {
}


/* ------------------------------
 Opera(Win)/mac hack
------------------------------ */
/*html[lang*=""]>/**//*body/* {

}


/* ------------------------------
 Safari(Win)/mac hack
------------------------------ */
/*html[lang*=""]:not(:nth-child(n)) {

}


/* ------------------------------
 IE6(Win) hack
------------------------------ */

/* ------------------------------
 IE7(Win) hack
------------------------------ */
*:first-child+html .m_0_0_7_0 {
	margin: 0;
}

*:first-child+html .more_box {
	padding: 0 0 0 25px;
}


/*contact form*/
div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #cc0043;
	color:#cc0043;
	font-weight:bold;
	text-align:center;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #cc0043;
	color:#cc0043;
	font-weight:bold;
	text-align:center;}

div.wpcf7-spam-blocked {
	border: 2px solid #cc0043;
	color:#cc0043;
	font-weight:bold;
	text-align:center;}

div.wpcf7-validation-errors {
	border: 2px solid #cc0043;
	color:#cc0043;
	font-weight:bold;
	text-align:center;}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .watermark {
	color: #888;
}
/* EOF */